@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap');
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  
}

body{
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(75,14,154,1) 35%, rgb(249, 204, 65) 100%);
    /* background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(75,14,154,1) 35%, rgba(0,212,255,1) 100%); */
    font-family: 'Poppins', sans-serif;

}
form{
    border-radius: 20px;
    margin-top: 150px !important;
    width: 24% !important;
    background-color: white !important;
    padding: 50px;
}

.btn-primary{
    width: 100%;
    border: none;
    border-radius: 50px;
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(75,14,154,1) 35%, rgba(0,212,255,1) 100%);
    
}

.form-control{
    color: rgba(0,0,0,.87);
    border-bottom-color: rgba(0,0,0,.42);
    box-shadow: none !important;
    border: none;
    border-bottom: 1px solid;
    border-radius: 4px 4px 0 0;
    }
 h4{
    font-size: 2rem !important;
    font-weight: 700;
 }  
 .form-label{
    font-weight: 800 !important;
 }
@media only screen and (max-width: 600px) {
    form {
        width: 100% !important;
    }
  }

/* Container untuk form */
.form-container2 {
    display: grid;
    grid-template-columns: 1fr 2fr; /* Atur grid dengan lebar label 1 fr dan input 2 fr */
    grid-row-gap: 10px; /* Jarak antara setiap field */
    max-width: 400px; /* Atur lebar maksimum form sesuai kebutuhan */
    margin: auto; /* Posisikan form di tengah */
}

/* Item label dan input */
.form-item2 {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    width: 100%;
}

/* Label */
.form-label2 {
    text-align: right; /* Atur label ke kanan */
    width: 40%;
}

/* Input */
.form-input2 {
    flex: 5; /* Atur lebar input agar lebih lebar */
    width: 60%;
}

/* Tombol submit */
.submit-btn2 {
    grid-column: span 2; /* Atur tombol submit agar menempati dua kolom */
    justify-self: end; /* Posisikan tombol submit ke kanan */
    width: 120px; /* Atur lebar tombol */
    height: 40px; /* Atur tinggi tombol */
    border-width: 2px; /* Atur lebar garis outline */
    border-radius: 0; /* Menghapus efek bulatan */
}
